.ogv-display .display-container .display-area {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ogv-display .display-container .display-area .display-card {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.ogv-display .display-container .display-area .display-card .cover {
  position: relative;
  z-index: 1;
  width: 100%;
  aspect-ratio: 16/9;
}

.ogv-display .display-container .display-area .display-card .cover .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
  overflow: hidden;
}

.ogv-display .display-container .display-area .display-card .cover img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.ogv-display .display-container .display-area .display-card .cover .stats {
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 2;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: .16rem .08rem .06rem;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: .14rem;
  line-height: .18rem;
  height: .38rem;
}

.ogv-display .display-container .display-area .display-card .cover .stats .stats-left {
  min-width: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.ogv-display .display-container .display-area .display-card .cover .stats .stats-left .stats-item {
  margin-right: .12rem;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ogv-display .display-container .display-area .display-card .title {
  position: relative;
  min-height: .9rem;
}

.ogv-display .display-container .display-area .display-card .title h3 {
  padding-right: .16rem;
  padding-left: .093333rem;
  padding-top: .055rem;
  font-size: .24rem;
  line-height: .28rem;
  height: .56rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word !important;
  line-break: anywhere;
  margin: 0;
}

.ogv-display .display-container .display-area .display-card .title a {
  text-decoration: none;
  color: inherit;
  background-color: rgba(0,0,0,0);
}

.ogv-display .display-container .change-btn-container {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ogv-display .display-container .change-btn-container .change-btn {
  position: relative;
  width: 2.5rem;
  height: .6rem;
  cursor: pointer;
}
